Subject: GLOWBUGS digest 214

From: [email-masked]
Date: Fri, 14 Jun 1996 14:25:41 -0500 (CDT)

GLOWBUGS Digest 214

Topics covered in this issue include:

  1) BA Special Event Station Operations  ---  FD 1996
	by [email-masked]

----------------------------------------------------------------------

Date: Fri, 14 Jun 1996 15:47:56 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: BA Special Event Station Operations  ---  FD 1996
Message-ID: <[email-masked]>

        ANNOUNCEMENT OF SPECIAL EVENT STATION OPERATIONS
                    ABOARD THE BATTLESHIP
                  USS NORTH CAROLINA (BB55)
                    DURING FIELD DAY 1996.

QST QST DE NA4G BT
141600 UTC JUN 96 IM
FROM NA4G/BB55 IM
TO ALL INTERESTED RADIO AMATEURS BT
WE WILL BE COMMENCING OPERATION OF A SPECIAL EVENT STATION COMMEMORATING
ALL THE PAST OFFICERS AND ENLISTED MEN OF THE BATTLESHIP USS NORTH
CAROLINA (BB55) FROM 211800 TO 231800 UTC JUN 96 AS PART OF A PUBLIC
DISPLAY AND DEMONSTRATION OF AMATEUR RADIO DURING FIELD DAY 1996.  WE
CORDIALLY INVITE ALL INTERESTED AMATEUR RADIO STATIONS TO QSO/QSL THIS
WWII NAVAL RADIO STATION RUNNING ON THE FANTAIL OF THE "SHOWBOAT"
BATTLESHIP.  WE WILL BE OPERATING ON ONE OF THE FOLLOWING FREQUENCIES
7030, 7050, 3530 OR 3580 KCS.  ACTUAL WWII NAVAL RADIO EQUIPMENT WILL BE
USED.  THE CALL USED WILL BE NA4G/BB55.  A SPECIAL MESSAGE WILL BE SENT
AT 220001 UTC JUN 96 WITH INFORMATION ABOUT THE SPECIAL EVENT OPERATION
AND SHIP.  QSL VIA NA4G.  BT
DE NA4G AR

***********************************************************************
THE ABOVE WILL BE CROSSPOSTED TO THE USUAL rec.radio Haunts.....
The below is for our lists only.
***********************************************************************

Note.... Those Boatanchorites and Glowbuggites who QSO/QSL us using real
Firebottle equipment and who QSL us with a copy of the special broadcast
message will receive a very special QSL from us.  When it is all over,
I will have pictues and a writeup on the internet web.  Make sure all
Boatanchorites and Glowbuggites indicate ``BA'' on your QSL or QSO us
with the usual /BA indicator, so that you will be correctly identified
as a Boatanchorites/Glowbuggites in our logs.

Well, after some months of beating me gums, headbanging on the wall,
and general pfreakingoutitis, it is finally falling into place.  I hope
you all can work us!  The TCM and the TCS will be glowin' brightly!

The contest station operation will be KO4PY.  The BA public demo operation
will be NA4G/BB55.  

The best QRG will be 7050 although I will remain on 7030 as long as the
QRM is not too bad.  Depending upon how late we keep things going, we
will drop to the usual BA QRG of 3579R545 or 3530, and ye knowes whiche
it be I prefers, mateys.......(:+}}......

So's mateys, grapples ye up yer tin cans atop yer noggins......
Makes ye ready yer keys bye the fore......
an' plyes ye the ether waters yon Friday night nexte.....
Ol' Boatanchor Bob will be a' gettin' his sea legs a'stretched!

73/ZUT DE NA4G/Bob UP

------------------------------

End of GLOWBUGS Digest 214
**************************